GET
List Currencies
Gets a list of all available currencies.
Requires access token scope: trade_view
Path Params
-
accountIdstring requiredThe ID of the account
Responses
200
An array of currencies
Response Body
object
-
dataarray of objects requireddata object
-
idstring uuid requiredID of the currency -
symbolstring requiredSymbol of the currency -
namestring requiredName of the currency -
incrementstring decimal requiredThis is the smallest amount that can be traded for the currency. -
platformSymbolstringThe BitGo platform symbol for this currency.
-
default
unexpected error
Response Body
object
-
errorstring required -
errorNamestring required -
reqIdstring required -
contextobjectOptional structured metadata for REST validation failures. The schema is fixed for client contract stability.context object
-
errorNamestring requiredSame value as the top-level errorName. -
fieldstringRequest field associated with the validation failure. -
messagestringHuman-readable field-level validation message.
-